.blogs .outer {
	width: 500px;
	overflow: hidden;
	position: relative;
	left: 14px;
}

/* CELULARES  */
.limit {
	width: 95% !important;
	min-width: 300px;
}

/* MENU */
.nav.nivel1 {
	height: 45px;
}

.nav.nivel1 ul {
	margin-top: 13px;
}

.nav.nivel1 ul li:last-child {
	display: block;
	visibility: visible;
}

.nav.nivel1 .espacoMenu {
	width: 60% !important;
	margin: 0 3%;
}

.nav.nivel1 .logoGazeta {
	width: 30% !important;
	float: left;
	margin: 18px 0 !important;
}

.nav.nivel1 .logoGazeta img {
	max-width: 100%;
	max-height: 20px;
}

.nav.nivel1 ul li {
	margin-right: 2px;
}

.nav.nivel1 ul li a {
	padding: 9px 5px 6px;
}

.nav.nivel1 ul li a.ativo,.nav.nivel1 ul li a:active {
	background: #dfe5e7;
	color: #042b3d;
}

.nav.nivel1 ul li:hover .proMenu {
	display: none !important;
}

.nav.nivel2 {
	display: block;
}

.nav.nivel2 ul li:last-child {
	display: block;
	visibility: visible;
}

.nav.nivel2 ul{margin-left: 0px; }

.nav.nivel2 ul li{border-right: 1px solid #042B3D;
    float: left;
    margin-right: 2px;
    padding-right: 3px;
}

.secoes {
	width: 78px;
}

.secoes a {
	position: relative;
	background: url(../../../imagens/2012/icones/seta-branca.png) no-repeat 60px
		16px !important;
	padding-right: 20px !Important;
	overflow: hidden;
	width: 50px !important;
}

.secoes:hover a,.secoes a:active,.secoes a:focus,.secoes a:hover {
	background: url(../../../imagens/2012/icones/seta-azul.png) no-repeat 60px
		16px #dfe5e7 !important;
	color: #042b3d !important;
	text-decoration: none;
}

.secoes ul.subMenu {
	display: none !important;
	position: absolute !important;
	width: 100% !important;
	background: #dfe5e7 !important;
	color: #042b3d !important;
	display: block;
	left: 0;
	z-index: 100;
	margin-top: -4px;
}

.secoes ul.subMenu li {
	float: left;
	width: 28% !important;
	margin: 3px 2% 3px 3%;
}

.secoes ul.subMenu li a {
	color: #042b3d;
	background: none !important;
	padding: 5px 0 !important;
	width: auto !important;
	font-size: 14px;
}

.secoes:hover ul.subMenu {
	display: block !important;
}

.secoes2 a {
	position: relative;
	overflow: hidden;
}

.secoes2:hover a,.secoes2 a:active,.secoes2 a:focus,.secoes2 a:hover {
	color: #042b3d !important;
	text-decoration: none;
}

.secoes2 ul.subMenu {
	display: none !important;
	position: absolute !important;
	width: 100% !important;
	background: #dfe5e7 !important;
	color: #042b3d !important;
	display: block;
	left: 0;
	z-index: 100;
	margin-top: 0px;
}

.secoes2 ul.subMenu li {
	float: left;
	width: 26%;
	margin: 5px 2% 5px 3% !important;
	border: none;
	clear: none !important;
}

.secoes2 ul.subMenu li a {
	color: #042b3d;
	background: none !important;
	padding: 5px 0 !important;
	width: auto !important;
	font-size: 13px;
}

.secoes2:hover ul.subMenu {
	display: block !important;
}

/* TOPO */
.destaqueTopo {
	display: none;
}

.areaNome {
	border: none;
	height: 31px;
}

.areaNome h2,.areaNome h2 a,.areaNome h2 a:hover {
	font: bold 35px Georgia, Times New Roman, Times, serif !important;
}

.areaSite {
	width: 100%;
	margin: 0;
}

.barraClima .data {
	display: none;
}

.barraClima .clima {
	display: none;
}

.areaNome h2 {
	font-size: 24px;
	width: 260px;
}

.seloTopo {
	margin-left: 0px;
	margin-top: 16px;
	z-index: 999;
}

.barraGol .buscador {
	width: 130px;
	margin-top: 0px;
}

.barraGol .buscador input {
	width: 100px;
}

.buscador form{margin-top: 20px;}

.logoGol {
	width: 110px;
	margin: 0;
}

.logoGol img {
	max-width: 100%;
}

.loginLinks {
	margin: 0;
}

.capaGazetaonline.full .limit .logoGazetaonline {
	width: 100%;
	float: left;
	text-align: center;
}

.capaGazetaonline.full .limit .logoGazetaonline img {
	width: 80%;
}

/* CONTEUDO */
.noticias .destaque h2 {
	font-size: 20px;
}

.noticias .box {
	margin-bottom: 10px !important;
}

.meio .box {
	margin-bottom: 10px !important;
}

.conteudo .col {
	width: 100%;
}

.conteudo .box {
	width: 100%;
	margin-left: 0 !Important;
	margin-right: 0 !Important;
}

.conteudo .box.destaque img {
	max-width: 100%;
	display: block;
	/*min-width: 100%;*/
}

.meio .box img {
	display: none;
}

.minutoAminuto {
	display: none;
}

.meio {
	border: none;
}

.meio .destaque h2 {
	clear: none;
	float: left;
	width: 100% !important;
}

.meio img {
	display: none !important;
}

.chamadaSessao {
	border-bottom: 1px solid #1C688B;
	color: #1C688B;
	font: bold 12px Georgia, "Times New Roman", Times, serif !important;
	margin: 0 0px 8px !important;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	display: block;
	width: 100%;
}

.classificadoes select {
	width: 150px;
}

.gtv img {
	display: block;
}

.parteBaixo {
	width: 100%;
}

.parteBaixo .t16 {
	width: 100%;
}

.parteBaixo .listaPolitica {
	width: 100%;
}

.parteBaixo img {
	display: none;
}

/*fotos e videos */
.fotosVideos ul {
	max-width: 210px;
}

.fotosVideos .voltar,.fotosVideos .avancar {
	max-width: 39px;
}

.blogs ul { /*max-width:210px;*/
	
}

.blogs .voltar,.fotosVideos .avancar {
	max-width: 39px;
}

.mercado table {
	float: left;
	margin: 10px 0;
	width: 95%;
}

.versaoImpressa {
	margin: 0 0 30px;
}

.versaoImpressa img {
	margin: 0 auto;
}

.amarildo {
	margin-bottom: 30px;
}

.amarildo img {
	max-width: 100%;
}

.finalSite .publicidade {
	float: left;
	margin-left: 230px;
	clear: both;
	text-align: center;
}

.finalSite .publicidade img {
	margin: 0 auto;
	display: block;
}

.publicidade {
	text-align: center;
}

.versaoImpressa a {
	text-align: center;
	width: 100%;
}

.amarildo a {
	text-align: center;
	width: 100%;
}

.promocoes .box {
	margin-bottom: 30px;
}

.promocoes .box img {
	max-width: 100%;
}

.promocoes .promoMeio {
	margin: 0 65px 30px;
}

.promocoes .image {
	text-align: center;
}

/* ASSINE A GAZETA */
.assineGazeta .esqLogo {
	width: 100%;
	text-align: center;
}

.assineGazeta .esqLogo img {
	max-width: 100%;
	margin-top: 3px;
}

.assineGazeta .dirMensagem {
	display: none;
}

/* RODAPE */
.rodape .box.t24 {
	width: 100%
}

.rodape table {
	width: 100%;
	display: block;
	float: left;
}

.rodape table tr td {
	display: none;
}

.rodape table tr {
	display: block;
}

.rodape table tr th {
	float: left;
	width: 35% !important;
	margin: 0;
	padding: 5px 0;
	display: block !important;
}

.rodape .logoRodape {
	clear: both;
	margin: 30px auto 0 !important;
	float: left;
}

/* RODAPE */
.novoRodape .voce_ag {
	clear: left;
}

.respHide {
	display: none !important
}

.respMenores {
	display: none !important
}

.mostraMenores {
	display: block !important;
}

/* MATÉRIA */

.materia .matTexto p{padding: 10px;}


.materia .box.t16 {
	width: 100% !important;
}

.materia .matTexto .imagem {
	width: 100%;
}

.materia .matTexto .imagem img {
	max-width: 100%;
	display: block;
	min-width: 100%;
}

.materia .saibaMais {
	display: none;
}

.materia .maisNoticias .box {
	width: 93% !important;
}

.materia .comentarios {
	display: none;
}

.materia .controle .voltar{
	width: 10%;
}

.materia .controle .voltar {
	/*margin: 5px 0 0 0*/
}

.materia .controle .avancar {
	margin: 20px 10px 5px 0px;
}

.materia .controle .matTitulo {
	width: 75%;	
}

/* INDICE */
.indice .box.t16 {
	width: 100%;
}

.indice ul li .data {
	width: 15%;
	margin-right: 3%;
}

.indice ul li .overflow {
	width: 82%;
}

/* ESPECIAIS */
.especiais .colunaEsquerda .box,.especiais .colunaChamadas .box.t16,.especiais .colunaChamadas .box.t6,.especiais .colunaChamadas .box.t8
	{
	width: 100% !important;
}

.especiais .colunaEsquerda {
	width: 100%;
}

.especiais .patro {
	display: none;
}

/* SUB CAPA */
.subcapa .box.t6,.subcapa .box.t16 {
	width: 100%;
}

/* CINEMA */
.filmes .box.t8 {
	width: 100%;
}

.filmes .box.t8 img {
	float: left;
	margin: 0 20px 10px 0;
}

/*cinema*/
.outerCinema {
	width: 340px;
	overflow: hidden;
	float: left;
}

.slideCinema {
	padding: 25px 0px;
	width: 1000px;
}

.outerCinema ul li {
	width: 60px;
	height: 80px;
	margin: 40px 5px;
	overflow: hidden;
	display: inline;
	float: left;
}

.outerCinema ul li img {
	width: 60px;
}

.slideCinema-active {
	width: 120px !important;
	height: 180px !important;
	margin: 0px 5px !important;
	overflow: hidden;
	display: inline;
	float: left;
}

.slideCinema-active img {
	width: 120px !important;
}

.cinemaArrows {
	width: 45px;
	height: 45px;
	float: left;
	margin: 80px 0px;
}

.respOnlyMenores {
	display: none !important;
}

.onSmallShowOnlyAtivo {
	display: none !important;
}

.onSmallShowOnlyAtivo.ativo {
	display: block !important;
}

.onSmallShowOnlyAtivo.respMenores.ativo {
	display: block !important;
}

.onSmallShowOnlyAtivo.respMenoresativo {
	display: block !important;
}

.onSmallShowOnlyAtivo.respMenores.respHideativo {
	display: block !important;
}

.onSmallShowOnlyAtivo.respHidesativo {
	display: block !important;
}

.menuFechar {
	clear: both;
	border-top: 1px solid #B7BFC2;
	text-align: center;
	width: 100% !important;
	height: 23px !important;
}

.barraGol .dataClima .clima { font:normal 11px Arial, Helvetica, sans-serif !important; display:none;}
.barraGol .dataClima .clima span { margin-right:0 !important; }
.barraGol.full .box { margin: 0; }

/* ESPECIAIS */
.capaEspecial ul li { width: 348px; }
.capaEspecial ul li a.imagem { width: 160px; }

.capaEspecial ul li:first-child { width: 348px; }
.capaEspecial ul li:first-child a.imagem { width: 160px; }
.capaEspecial ul li.carregarMais { width: 348px; }

.showOnlyOnSmall { display: block; }

.materia .controle { width: 100% !important; }                      


#barra-globocom { display: none; }

.twFbHide {display: none;}

.corCapa .col.c8.c8_700 { width: 100% !important; }

.corCapa .box.t8.agazetaDigital { margin-left: 0px !important; }                                                    

.corCapa .col.c8.TVEFamosos_700 { margin-left: 0px !important; }

.corCapa .col.c8.participe_700 { margin-left: 0px !important; }

.corCapa .col.c8.capaPPIs { margin-left: 0px !important; }

.corCapa .col.c8.horoscopo { margin-left: 0px !important; }

.corCapa .col.c8.compregol { margin-left: 0px !important; }

.corCapa .col.c8.agazetaDigital_menor { width: 298px !important; }

.corCapa .col.c24.esportes_foguete_700, .corCapa .box.t24.esportes.foguete { width: 640px !important; }


.urgente {
	padding: 10px 0 0 0; 
	width: 100%;
}

.urgente a {
	font-size:17px;
}




p.titulo span.maisOpcoes a{margin: 0 5px 0 0 !important; font-size: 9px !important;}
p.titulo span.maisOpcoes{width: 234px !important; right: none !important; margin-left: -80px !important; margin-top:-5px !important;}

/*
.TickerCapa{width: 590px !important;}
.controlesTickerCapa{right: -400px !important}
.TickerCapa .outer{width: 405px !important;}*/
.TickerCapa{display: none !important;}

.matTexto .imageBox img{width: 320px !important; height: auto !important; }
.imageBox .legenda{width: 320px !important;}
.imageBox .legenda span{width:  auto !important; padding-right: 30px !important;}
.matTexto .imageBox{width: 320px !important; float: none !important;}
.imageBox .legenda p {padding-right: 30px !important;}


.blogs .avancar{left:270px !important }
.blogs .outer{width: 210px !important}
.blogs{width: 300px !important;}
.blogs ul, .fotosVideos ul{width: 300px !important;}
.fotosVideos .avancar{left:270px !important }
.fotosVideosOuter{width: 210px !important}

.bannerDisplay{display:none;}

.redimensionarImg{height: auto !important; width: 320px !important}

           
         
.anterior{
	display: none !important;
}
.proxima {
	display: none !important;
}

.loginLinks._box a{padding: 0 3px !important;}
.faixa_visitante p{font-size: 13px !important; padding: 10px !important; line-height: 12px;}
.barraClima .loginLinks ul li a{font-size: 11px !important;}
.login_wall .trocarSenha .box-troca-senha{left: 98px !important; top: 0px !important; position: inherit !important; width: 100px !important; padding: 0 8px 9px !important;}
.login_wall .trocarSenha p{width: 100% !important; padding-top: 0px !important; margin-top: 0px !important}
.login_wall .trocarSenha input{width: 100% !important;}
.login_wall .trocarSenha form{width: 100px !important;}
.login_wall .trocarSenha p label, .login_wall .trocarSenha p input{line-height: 13px !important;}
.login_wall .trocarSenha .box_inf{margin-top: 82px !important;}
.loginLinks._box{float: left !important; position: relative !important; z-index: 9989 !important;}
.login_wall .box_login{width: 290px !important; }
.login_wall .box_login .box_inf{width: 280px !important;}
.layer-aviso{left: 5% !important; top: 5% !important; height: 380px !important;}
.box_horizontal{width: 280px !important; height: 380px !important; }
.box_horizontal h1{width: auto !important; padding-top: 2px !important; font-size: 20px !important;}
.box_horizontal p{width: auto !important; font-size: 13px !important; line-height: 14px !important;}
.box_horizontal .boxprecoh{height: 150px !important;}
.box_horizontal .boxprecoh p{width: 150px !important; line-height: 15px !important;}
.box_horizontal .boxloginh input{float: none !important; width: 190px !important; margin-left: 10px !important; margin-right: 0px !important;}
.box_horizontal .boxloginh{width: 275px !important;}
.capaGazetaonline.full .limit .logoGazetaonline div{margin:50px 0 0;}
.wall-notlogged{width:40px !important; }
.login_wall .list-drop{background: none !important;}
.barraGol .twFb{margin-bottom: -10px !important;}
.box_horizontal .boxprecoh .bt_acessar{margin-top: 18px !important}
.box_horizontal .boxloginh h1{padding-bottom: 0px !important;}
.box_horizontal .boxloginh p{margin-top: -8px !important; height: 13px !important;}
.box_horizontal .boxloginh .bt_acessar{margin-top: 0px !important;}
.box_horizontal .boxloginh a{padding-top: 6px !important;}
.box_horizontal .boxprecoh .precoh p{padding: 7px !important;}